.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 20px auto 10px;
	width: 100%;
	height: auto;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
    margin: 0px auto;
    border: 2px solid transparent;
}
 
.grid figure figcaption {
	padding: 15px;
	color: #ebebeb;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}



/*.grid figure h2 span {
	font-weight: 800;
}*/

.grid figure h2,
.grid figure h4,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Zoe *****/
/*---------------*/

.grid figure.effect-zoe h2 {
    font-family: 'Lato';
    text-transform: none;
    color: #fff;
	font-weight: 300;
    font-size: 0.7em;
    border: 0px;
    padding: 5px 5px 5px;
    text-align: left;
}

.grid figure.effect-zoe h4 {
    font-family: 'Lato';
    text-transform: none;
    font-weight: 700;
    font-size: .9em;
    border: 0px;
    padding: 5px 5px 5px;
    text-align: left;
}

figure.effect-zoe figcaption {
	top: auto;
	bottom: 0;
	padding: 5px;
	height: auto;
	background: #0a63a0;
	color: #ebebeb;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-zoe .caption {
    display: inline-block;
	float: left;
}

figure.effect-zoe p.icon-links a {
	float: right;
	font-size: 1.5em;
    color: #ebebeb;
}
figure.effect-zoe:hover img{
    border: 2px solid #0a63a0;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}

figure.effect-zoe:hover p.icon-links a:hover,
figure.effect-zoe:hover p.icon-links a:focus {
	color: #03aad6;
}

figure.effect-zoe h2, figure.effect-zoe h4,
figure.effect-zoe p.icon-links a {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

	
figure.effect-zoe p.icon-links a span::before {
	display: inline-block;
    margin-top: 40px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



/*figure.effect-zoe h2, figure.effect-zoe h4 {
	display: inline-block;
}*/

figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h2,figure.effect-zoe:hover h4,
figure.effect-zoe:hover p.icon-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-zoe:hover h2 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}
figure.effect-zoe:hover h4 {
	-webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}
figure.effect-zoe:hover p.icon-links a:nth-child(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(2) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-zoe:hover p.icon-links a:first-child {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}



/*-----------------*/
/***** Apollo *****/
/*-----------------*/

figure.effect-apollo {
	background: #0a63a0;
}
.goleiro-campeao figure.effect-apollo {
	background: #3c8345;
}

figure.effect-apollo h2{
    font-size: 1.1em;
    border: none;
    padding: 0px;
}
figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
    border: 0px;
}

figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-apollo .caption-goleiros {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 20px;
	padding: 0 8px;
	max-width: 80%;
	border-right: 4px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-apollo .caption-goleiros p{
    color: #fff;
    font-size: .7em;
    line-height: 1em;
    font-weight: 700;
    text-transform: none;
    margin-bottom: 2px;
}
figure.effect-apollo .caption-goleiros p span {
    font-weight: 300;
    text-transform: uppercase;
}

figure.effect-apollo h2 {
	text-align: left;
}

figure.effect-apollo:hover img {
	opacity: 0.3;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo:hover .caption-goleiros {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

/* Media queries */
